## zimwriterfs 1.2

=== debian/changelog ===
zimwriterfs (1.2-1build4) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 Mar 2020 19:50:07 +0100

zimwriterfs (1.2-1build3) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2020 21:42:56 +0100

zimwriterfs (1.2-1build2) focal; urgency=medium

  * No-change rebuild for ICU 65.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2020 15:07:05 +0100

zimwriterfs (1.2-1build1) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Feb 2020 10:02:33 +0100

zimwriterfs (1.2-1) unstable; urgency=medium

  * Initial release (Closes: #900744)

 -- Kunal Mehta <legoktm@debian.org>  Mon, 01 Oct 2018 15:16:10 -0700
