=== debian/control ===
Source: zimwriterfs
Section: text
Priority: optional
Maintainer: Kunal Mehta <legoktm@debian.org>
Build-Depends: debhelper (>= 11),
 meson (>= 0.47.1),
 pkg-config,
 libicu-dev,
 liblzma-dev,
 libmagic-dev,
 zlib1g-dev,
 libgumbo-dev,
 libzim-dev (>= 4.0.0),
 libxapian-dev
Standards-Version: 4.2.1
Homepage: https://github.com/openzim/zimwriterfs
Vcs-Git: https://salsa.debian.org/legoktm/zimwriterfs.git
Vcs-Browser: https://salsa.debian.org/legoktm/zimwriterfs
Rules-Requires-Root: no

Package: zimwriterfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: creates ZIM files from a locally-stored directory
 zimwriterfs is a console tool to create ZIM files from a locally-stored
 directory containing "self-sufficient" HTML content (with pictures,
 javascript, and stylesheets). The result will contain all the files of the
 local directory compressed and merged in the ZIM file. Nothing more, nothing
 less. The generated file can be opened with a ZIM reader; Kiwix is one
 example, but there are others.
