=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%zimwriterfs-$1.tar.gz%" \
   https://github.com/openzim/zimwriterfs/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
