## zimwriterfs 1.3.10

=== debian/changelog ===
zimwriterfs (1.3.10-2) unstable; urgency=medium

  * Upload to unstable.

 -- Kunal Mehta <legoktm@debian.org>  Thu, 02 Jul 2020 14:26:10 -0700

zimwriterfs (1.3.10-1) experimental; urgency=medium

  * New upstream version 1.3.10
  * Update libzim-dev version dependency
  * Set upstream metadata fields
  * Update standards version to 4.5.0, no changes needed

 -- Kunal Mehta <legoktm@debian.org>  Thu, 11 Jun 2020 02:13:09 -0700

zimwriterfs (1.3.7-1) experimental; urgency=medium

  * New upstream version 1.3.7
    * Require libzim6, drop liblzma and libxapian dependencies
  * Standards-Version: 4.4.1, no changes needed

 -- Kunal Mehta <legoktm@debian.org>  Wed, 25 Dec 2019 14:39:04 -0800

zimwriterfs (1.3.3-1) experimental; urgency=medium

  * New upstream version 1.3.3
  * Require libzim5
  * Fix typo in zimwriterfs.1
  * Standards-Version: 4.4.0, no changes needed

 -- Kunal Mehta <legoktm@debian.org>  Fri, 26 Jul 2019 21:00:21 -0400

zimwriterfs (1.3-1) experimental; urgency=medium

  * New upstream version 1.3
  * Configure Salsa pipeline
  * Standards-Version: 4.3.0, no changes needed
  * Build-Depend on debhelper-compat (= 12)

 -- Kunal Mehta <legoktm@debian.org>  Thu, 11 Apr 2019 17:32:30 -0700
