=== debian/control ===
--- 
+++ 
@@ -2,17 +2,15 @@
 Section: text
 Priority: optional
 Maintainer: Kunal Mehta <legoktm@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  meson (>= 0.47.1),
  pkg-config,
  libicu-dev,
- liblzma-dev,
  libmagic-dev,
  zlib1g-dev,
  libgumbo-dev,
- libzim-dev (>= 4.0.0),
- libxapian-dev
-Standards-Version: 4.2.1
+ libzim-dev (>= 6.1.2)
+Standards-Version: 4.5.0
 Homepage: https://github.com/openzim/zimwriterfs
 Vcs-Git: https://salsa.debian.org/legoktm/zimwriterfs.git
 Vcs-Browser: https://salsa.debian.org/legoktm/zimwriterfs
